body {margin:0;padding:0;font:12px/1.9 \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;color:#5a5a5a;background:url(../images/bg.jpg);}
header,nav,article,section,aside,footer,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,textarea,strong,table,td,tr,th{margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
ul {list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
q:before,q:after {content:'';}   
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}  
a {color:#0058A6;text-decoration:none;}
a:visited {color:#0058A6;text-decoration:none;}
a:hover {color:#F80;text-decoration:underline;}
a:active {color:#0058A6;}
.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cLGray,.cLGray:visited,.cLGray a,.cLGray a:visited {color:#333;}
.cGray,.cGray:visited,.cGray a,.cGray a:visited {color:#585858;}
.cDGray,.cDGray:visited,.cDGray a,.cDGray a:visited {color:#4C6575;}
.cBlack,.cBlack:visited,.cBlack a,.cBlack a:visited {color:#000;}
.cBlue,.cBlue:visited,.cBlue a,.cBlue a:visited {color:#2E7AD1;}
.cRed,.cRed:visited,.cRed a,.cRed a:visited {color:Red;}
.cDRed,.cDRed:visited,.cDRed a,.cDRed a:visited {color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cLGray a:hover,a.cLGray:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank1 {clear:both; height:1px; overflow:hidden; display:block;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.channel {width:990px;margin:0 auto;overflow:hidden;background:url(../images/index11_03.jpg) no-repeat right; }
.ml-30{margin-left:30px}
.col-sm-1,.col-sm-2{float:left}
.col-sm-2{width:280px;}
.col-sm-1{width:300px;}

.cs14{font-size:18px;font-weight:bold;color:#ba2636;font-family:"黑体";}
.topmenul{background:url(../images/index11_03.jpg) no-repeat right;padding-top:16px; height:67px; overflow:hidden;}

#righttopnav{ background:url(../images/topmenubj2.gif) no-repeat left; height:35px; float:left; width:365px; padding-left:5px;}
#menu{background:url('../images/index12.jpg');height:33px;line-height:33px; font-size:14px; font-weight:bold}
#menu li{float:left;padding:0 22px;}
#menu .menu_mid{ width:33px;overflow:hidden; height:30px;padding:0}
#menu a{color:#FFFFFF;}
#menu a:hover {text-decoration:none;}
#menu .tabname_sel{background:url('../images/index13.jpg');color:#00CCEB}
#menu .tabname_sel a{color:#00CCEB}
#menu .tabname_nor{}

.area {width:990px;padding:0 6px;margin:0 auto;background:#ffffff;overflow:hidden;}
.area1 {width:990px;margin:0 auto;background:#ffffff;overflow:hidden;}

/* 分栏*/
.col_L{float:left; width:610px;overflow:hidden; }

.about{text-indent:2em;line-height:28px;}
.about a{margin-left:10px;font-size:12px;color:#35b2ff;}

.col_L21{float:left;width:8px;height:133px;background:url(../images/index08_1.jpg) no-repeat;overflow:hidden;}
.col_L22{float:left;width:594px;height:102px;background:url(../images/index08.jpg);padding-top:16px;padding-bottom:15px;overflow:hidden;}
.col_L23{float:left;width:8px;height:133px;background:url(../images/index08_2.jpg) no-repeat;overflow:hidden;}

.col_R{float:left; width:316px;overflow:hidden;margin-left:26px; }

.snav_1{float:left;background:url('../images/index03.jpg'); width:990px;height:7px;overflow:hidden; }
.snav_2{float:left;background:url('../images/index04.jpg'); width:990px;height:7px;overflow:hidden; margin-bottom:10px; }
.snav_3{float:left;border-left:2px solid #EFEFEF;border-right:2px solid #EFEFEF; width:952px;padding:10px 10px 10px 24px;}

h3 {text-align:center; height:30px;line-height:30px;overflow:hidden;margin:4px 0px 6px 0px}


.fwlink {padding:10px; background:#F4F9FD;border:2px solid #EFEFEF;overflow:hidden;margin-top:10px;}
.fwlink a {margin:0px 4px;LINE-HEIGHT:25px;}


/*内容*/

.adstop{ width:996px; height:80px;overflow:hidden;}
.adstop1{ width:990px;line-height:42px; height:42px;background:url('../images/index05.jpg');overflow:hidden;}
.adstop1 span{ margin-left:700px;}

.adstop2{ width:990px;line-height:24px; height:24px;background:url('../images/but_1.gif');overflow:hidden;}


#photocontent {background:url('../images/index09.jpg');width:300px;height:220px;padding:8px;overflow:hidden;}
#newscontent {background:url('../images/index0901.jpg');width:300px;height:169px;padding:8px;overflow:hidden;}

.r_rbg0{float:left;width:475px;height:242px;border:1px solid #A6C1E0;border-top:none;overflow:hidden;hidden;padding:6px;}


/*标题*/

h2 { font-size:12px; font-weight:normal; text-align:right; padding-right:1em;}
h2 img { float:left;}
h2.styA_mi_01 {  height:33px; line-height:33px;}
h2.styA_mi_02 { background:url(../images/main.png) no-repeat;width:200px;height:22px; line-height:22px;}
h2.styA_mi_03 { background:url(../images/main.png) no-repeat 0 -485px;; height:25px;margin-top:6px;margin-left:6px}
h2.styA_mi_04 { background:url(../images/main.png) no-repeat 0 -530px;; height:25px;margin-top:6px;margin-left:6px }
h2.styA_mi_05 { background:url(../images/main.png) no-repeat 0 -585px;; height:25px;margin-top:6px;margin-left:6px}


.TitA_ri_01 { background:url(../images/but_1.gif) no-repeat; height:30px; margin:0px; line-height:30px; padding:0px; overflow:hidden; zoom:1;}
.TitA_ri_01 h2 { width:100px; height:28px;font-size:14px;font-weight:bold;}
.TitA_ri_01 h2 a{color:#fff;}
.TitA_ri_01 h2 a:visited {color:#fff;text-decoration:none;}
.TitA_ri_01 h2 a:hover {color:#fff;text-decoration:underline;}
.TitA_ri_01 h2 a:active {color:#fff;}

.TitA_ri_02 {height:29px;  line-height:27px; overflow:hidden;margin-bottom:15px;}
.TitA_ri_02 span {font-family: tahoma; font-size: 11px;color: #4393c4;margin-left:6px;}
.TitA_ri_02 h2{text-align:left;font-size:14px;font-weight: bold;color: #006dbb;}

.TitA_ri_03 { float:left; height:29px;  line-height:27px; zoom:1;}
.TitA_ri_03 span {font-family: tahoma; font-size: 11px;color: #fff;margin-left:6px;font-weight:none;}
.TitA_ri_03 h2.TitA_01 {font-size:14px;font-weight: bold;color: #fff;}

/*列表*/
.liSty12 li {list-style:none;background:url(../images/gs1.jpg) no-repeat 0 8px; line-height:22px;height:22px; padding-left:12px;border-bottom:1px solid #57CAF5;}
.liSty12 li a{color:#fff;}
ul.liSty-Two-12 { widht:130px}
.liSty-Two-12 li {  float:left; width:65px;line-height:22px;}
.liSty-Two-12 li a{  color:#000;}
.cat_title_H8{width:100%;margin:0 auto;border:none;height:200px;}
.cat_title_H8 ul{}
.cat_title_H8 li{list-style:none;background:url(../images/gs.jpg) no-repeat 0 6px; line-height:25px; padding-left:10px;}
.cat_title_H8 a{color:#333;}
.cat_title_H9{width:100%;text-align:left;margin:0 auto;border:none;height:250px;}
.cat_title_H9 ul{}
.cat_title_H9 li{list-style:none; line-height:25px; padding-left:10px;}
.cat_title_H9 a{color:#333;}
.cat_title_H3{width:100%;text-align:left;margin:0 auto;border-top:1px dotted #B9D7EE;height:81px;overflow:hidden;}
.cat_title_H3 ul{padding-top:6px}
.cat_title_H3 li{line-height:22px;background:url(../images/gs.jpg) no-repeat 0 6px;padding-left:10px;height:22px;}
.cat_title_H3 a{color:#333;}

ul.liSty-12 {width:610px;float:left; }
.liSty-12 li {float:left; width:170px;line-height:25px;background:url(../images/gs.jpg) no-repeat 0 6px;padding-left:20px;height:25px;border-bottom:1px dotted #B9D7EE;margin-right:10px;}
.liSty-12 li a{  color:#008abe;}

.liS12 li { line-height:25px;font-size:12px;padding-left:9px}
.liS12 li a{color:#333;float:left;}

ul.liSty-14 {width:212px;float:left;padding:0px 9px 0px 9px ; }
.liSty-14 li {line-height:22px;background:url(../images/gs.jpg) no-repeat 0 6px;padding-left:10px;height:22px;}
.liSty-14 li a{color:#333;}

ul.liSty-13 {width:212px;float:left;padding:0px 9px 0px 9px ;border-bottom:1px dotted #B9D7EE;margin-bottom:6px; }
.liSty-13 li {float:left; width:61px;line-height:22px;background:url(../images/gs.jpg) no-repeat 0 6px;padding-left:10px;height:22px;}
.liSty-13 li a{  color:#333;}


.e1{/* 横向浮动的图片列表 120*90  */
	width:100%;
	overflow:hidden;
	clear:both;
	padding-top:10px;
	padding-bottom:8px;
}
.e1 li{
	width:126px;
	overflow:hidden;
	padding-left:15px;
	float:left;
	text-align:center;
}
.e1 li a{
	display:block;
}
.e1 li a:hover img{
	border:1px solid #999;
	padding:2px;
}
.e1 li a img{
	display:block;
	border:1px solid #E3E3E3;
	padding:2px;
	width:120px;
	height:90px;
}
.e1 li a span{
	display:block;
	line-height:17px;
	padding-top:6px;
}
.e1 li span{
	
}

.imgTxt_06{
	list-style-type:none;
	height:75px;
	overflow:hidden;
	border-bottom:1px dotted #C3D9FF; 
}
.imgTxt_06_img{
	float:left;
	margin:0px 8px 8px 6px;
}
.imgTxt_06 span{
	width:140px;
	height:64px;
	float:left;
	line-height:20px;
	text-indent:2em;
}
.w610 { width:610px; margin:0 auto; overflow:hidden;}

.blk_06{padding:8px 0; overflow:hidden; zoom:1;}
.imgTxt_03{width:126px; overflow:hidden; float:left; padding:0px 0 0 40px;}
.imgTxt_03 a{display:block;}
.imgTxt_03 img{border:1px #e2e3e3 solid; padding:2px; background:#fff; display:block;}
.imgTxt_03 a:hover img,.imgTxt_03 a:active img{border:#81B5EB 1px solid;}
.iT03Txt{text-align:center; line-height:20px; display:block;overflow:hidden;}

.imgTxt_04{width:310px; overflow:hidden; float:left;}
.imgTxt_04 a{display:block;}
.imgTxt_04 img{border:1px #e2e3e3 solid; padding:2px; background:#fff; display:block;}
.imgTxt_04 a:hover img,.imgTxt_04 a:active img{border:#81B5EB 1px solid;}

.imgTxt_05{width:100px; overflow:hidden; float:left; padding:0 0 0 8px;}
.imgTxt_05 img{border:1px #e2e3e3 solid; padding:2px; background:#fff; display:block;width:100px;height:60px;}

.iT03Txt{text-align:center; line-height:20px; display:block;overflow:hidden;}

.VD {padding:0 6px}
.VDTxt{text-align:center; line-height:25px;height:25px;overflow:hidden;}

.foot{background:url(../images/bottom_bg1.gif) no-repeat;width:990px;height:58px;margin-top:10px;overflow:hidden;}
.foot1{float:left;height:48px;padding:10px 0px 0px 40px;overflow:hidden;}
.foot1 li{line-height:22px;color:#4C6575}


.imgTxt90 h3,.imgTxt70 h3,.img120G3 li p,.img140 p,.listGra li,.listBlu li {height:21px; overflow:hidden;}
.imgTxt90 {clear:both; padding:0 0 0 101px; margin:0 0 9px; line-height:0; zoom:1;}
.imgTxt90 h3 {line-height:21px;}
.imgTxt90 img {float:left; margin-left:-101px; line-height:1em; border:1px solid #dcdddd;}
.imgTxt90 p {margin:0; line-height:21px; text-indent:2em;}
/*more*/
#content{ overflow:hidden; width:990px;background:url(../images/more/rightbj1.gif) no-repeat;  z-index:1; margin-top:6px;}
#rightcontent{ width:746px; border:1px solid #e1e1e1; float:right;  padding-bottom:40px; min-height:450px; _height:450px;}
#leftcontent{width:240px; float:left; }
#lefttopmap{ padding:14px 0px 0px 13px; height:27px; color:#6f9bb8;}
#lefttopmap a{ color:#6f9bb8;}
#lefttopmap a:hover{ color:#092952;}
#lefttopmap span{ color:#6f9bb8; padding:0px 7px;}
#rightbottombox{position:absolute; bottom:0px; width:238px; right:0px;}
#rightbottomlink{ height:15px; background:#d2f1fc; overflow:hidden; margin-bottom:2px; width:238px;}
#rightbottomlink a img{ float:left;}
#rightbottomlogin{ width:238px;}
#rightselect{height:100px; width:240px; background:url(../images/more/rightquick.jpg) no-repeat; }
#rightnav{ background:url(../images/more/rightmenu.gif) repeat-y; width:240px; border-bottom:1px solid #fff; padding-top:8px; }
#rightnav li{ color:#1c567c; background:url(../images/more/rightmenubz1.gif) no-repeat 22px 9px;height:35px; }
#rightnav li a{  color:#1c567c; padding-left:57px; display:block; height:35px; line-height:35px; text-decoration:none;}
#rightnav li.current a,
#rightnav li a:hover{ background:url(../images/more/rightmenubj1.gif) no-repeat; display:block; height:35px; line-height:35px;}
.newspic{ width:711px; height:107px;margin-left:20px; margin-bottom:17px;}
.mediumlist{ margin-left:25px; width:687px; overflow:hidden;}
.mediumlist li{ background:url('../images/line1.gif') repeat-x bottom; height:30px; line-height:30px; overflow:hidden}
.mediumlist li a{ color:#3b3b3b; font-weight:bold;}
.mediumlist li a:hover{ color:#1C567C;}
.mediumlist li span{ font-size:11px; color:#092952; float:left; width:77px; display:block;}

.abouttoppic{ width:711px;margin-left:20px}
.aboutlink{ width:636px; overflow:hidden; margin:24px 0px 20px 28px;}
.aboutlink li{ float:left; background:url('../images/about/picbj2.gif') no-repeat; height:117px; width:147px; display:block; margin-right:5px}
.aboutlink li a{ background:url('../images/about/picbj2.gif') no-repeat; padding:3px; display:block; width:141px; height:111px}
.aboutlink .linkcur a,
.aboutlink li a:hover{ background:url('../images/about/picbj1.gif') no-repeat;}
.aboutlink .last{ width:331px; height:117px; margin:0px; background:url('../images/about/picbj3.gif') no-repeat; overflow:hidden}
.aboutlink .last a{ background:url('../images/about/picbj3.gif') no-repeat; display:block; width:325px; height:111px; padding:3px}
.aboutlink .last a:hover{ background:url('../images/about/picbj4.gif') no-repeat; display:block}
.aboutlink .last span{ height:21px; padding:19px 0px 0px 16px; display:block; float:left;}
.aboutlink .last span a{ background:none; display:inline;}
.aboutlink .last span a:hover{ background:none; display:inline;}
.aboutlink .last .other{ padding:29px 92px 0px 37px;}
.abouttextbox{ margin-left:20px; width:711px;}
.abouttextbox h2{ background:url('../images/about/bt1.gif') no-repeat left; height:18px; text-indent:-9999px }
.abouttextbox h3{ color:#666666;height:30px;line-height:30px;font-weight:bold;overflow:hidden }
.abouttextbox h3 a{ color:#666666; }
.abouttextbox p{ margin-top:22px; line-height:150%;font-size:15px; }
.abouttextbox p span{ color:#00afec; font-weight:bold;}
.abouttextbox div{ line-height:150%; }
.abouttextbox li{ float:left;line-height:25px; color:#666666;margin-bottom:5px;overflow:hidden}
.abouttextbox li a{ margin-right:15px;color:#666666;}
.abouttextbox img{max-width:700px;}
.asktel{ margin-left:20px; background:url('../images/wz1.gif') no-repeat;height:112px; width:690px}
.askmabox{ background:url('../images/bjask.gif') no-repeat right top; height:225px; width:668px; margin-left:16px; padding-left:5px; padding-right:0px; padding-top:28px; padding-bottom:0px}
.askmabox input{ border:1px solid #c9c8c8; background:#fff;  height:25px; line-height:25px; color:#29458f}
.askmabox .askbuttonbox{ border:none; margin:33px 0px 0px 182px; width:70px; height:25px;}
.serbox{ width:711px; background:url('../images/lxwm_img.jpg') no-repeat right top; height:360px; margin-left:20px;}
.serbox h2{ background:url('../images/btservice.gif') no-repeat; height:60px; margin-top:19px; text-indent:-9999px}
.serbox h3{ background:url('../images/contact.jpg') no-repeat; height:60px; margin-top:19px; text-indent:-9999px}
.serbox p{ color:#5d5d5d;  width:350px; font-size:14px;}

.proshowbox{ margin-left:13px; width:692px;}
.proshowbox h2{ background:url('../images/wzbj1.gif') no-repeat; height:32px; line-height:32px; width:682px; color:#fff; font-weight:bold; padding-left:10px; margin-bottom:13px}
.proshow{ overflow:hidden; width:711px; margin-bottom:20px;margin-left:20px;overflow:hidden;}
.proshow .propicbox{ float:left; width:235px;}
.proshow .propicbox .propic{ border:1px solid #ddd;padding:2px;}
.proshow .protext{ width:394px; float:left; margin-left:25px; color:3454545;}
.proshow .protext h2{ height:32px;line-height:30px; font-weight:bold;font-size:15px;margin-bottom:20px; color:#000;border-bottom:1px solid #ddd;}
.proshow .protext h3{ height:22px;background:url('../images/in_22.gif') no-repeat;}
.proshow .protext p{ margin-bottom:5px; color:3454545;}
.procaselink{ margin-left:13px; width:672px;}
.procaselink h3{ color:#fff; height:25px; line-height:25px; padding-left:10px; width:662px; background:#ABD00E; font-weight:bold;}
.procaselist{width:662px; padding:5px 0px 8px 37px;}
.procaselist li{ color:#1c567c; padding-top:10px;}
.procaselist li a{ color:#1c567c;}
.procaselist li a:hover{ color:#1c567c; text-decoration:underline;}
.de-contract-ww{padding:12px 0 12px 12px;line-height:21px;border:1px solid #ddd;}

.prolist1{ margin:0px 0px 0px 20px; width:672px; overflow:hidden;}
.prolist1 li{ float:left; width:182px; height:152px; margin:20px 40px 0px 0px;}
.prolist1 li .propic{ border:1px solid #ddd;}
.prolist li p{background:url('../images/wzbj.gif') no-repeat 0 0;
color:#000;
height:32px;
line-height:30px;
padding-left:3px;
width:179px}
.prolist1 li p a{ color:#000;}
.prolist1 li p a:hover{ color:#000;}

.mediumshow{ margin-left:25px; width:667px;margin-top:25px;}
.mediumshow h2{ width:667px; font-size:18px;color:#092952; font-weight:bold; height:30px; overflow:hidden; border-bottom:1px dashed  #e1e1e1;text-align:center}
.mediumshowcon{ margin-top:20px; min-height:300px; color:#3b3b3b; _height:300px;line-height:22px;}
.mediumshowcon a{ color:#3b3b3b;}

/*conL*/
.conLbox{width:240px;height:92px;overflow:hidden;padding:4px 0px;background:#fff;}
.ask{ width:690px; margin-left:20px; margin-bottom:24px;height:30px;border-bottom:1px dashed  #e1e1e1;}
.ask a{color:#092952;text-align:right;margin-top:10px; }
.inputstyleso{width:120px;height:18px;line-height:18px;border:1px solid #7F9DB9;}

.cat_5{width:100%;margin:0 auto;overflow:hidden;height:32px;}
.cat_5 ul{margin:0;padding:0;display:table; vertical-align:top;float:left; }
.cat_5 li{float:left;list-style:none;*display:inline;*zoom:1; vertical-align:top;padding-top:3px;width:90px;text-align:center;height:30px;}
.cat_5 li:hover{float:left;*float:none;}
.cat_5 li:active{float:left;background:url(../images/on_1.gif) repeat-x;*float:none;}
.cat_5 .tabname_sel{float:left;background:url(../images/on_1.gif) repeat-x;*float:none;}
.cat_5 .tabname_nor{float:left;background:url(../images/on_3.gif) repeat-x;*float:none;}
.cat_5 li a{line-height:35px;font-size:12px;}
.cat_5 .tabname_sel a{color:#3D7B39;font-weight:bold;font-size:14px;}
.cat_5 .tabname_nor a{color:#000;}
.cat_5 .splttter1{float:left;width:10px;*float:none;padding:0;margin:0;height:30px;border-bottom:1px solid #4BB62A}
.cat_5 .splttter0{float:left;width:206px;*float:none;padding:0;margin:0;height:30px;border-bottom:1px solid #4BB62A}

.cat_title_2{PADDING-BOTTOM:14px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 24px;width:678px;}
.cat_title_2 li{list-style:none;line-height:1.8;text-align:right;color:#333}
.cat_title_2 li a{color:#333;float:left;}
.cat_title_2 li a:hover{color:#F80;}
.cat_title_2 .tabname_content_sel{display:block;}
.cat_title_2 .tabname_content_nor{display:none;}

.sight_box {float:left;height:220px;overflow:hidden;}
.sight_left {float:left; width:310px;}
.sight_right {WIDTH: 368px; FLOAT: right;}

.f_s1 {margin:6px 9px 12px 9px;}
.f_s1 IMG {BORDER: #bababa 1px solid;width:212px;height:60px;}
.f_s2 {margin:6px 9px 12px 9px;border-bottom:1px dotted #B9D7EE;height:70px}
.f_s2 IMG {BORDER: #bababa 1px solid;width:212px;height:60px;}

.link {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 150%; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/xx_1.gif) #fff repeat-x 50% bottom
}

.s01 {
	font-size: 14px;
	font-weight: bold;
	color: #006dbb;
}
.s02 {
	font-family: tahoma;
	font-size: 11px;
	color: #4393c4;
}

/*轮播图*/

.focusPic { position: relative; height:220px; overflow:hidden;margin-bottom:20px; }
.fpic { position: relative; width:300px; height:220px; display:none; }
.f_bg { background:url(../images/bginfo.png); height:40px; width:300px; position:absolute; left:0; bottom:0; z-index:10; display:block; _background:#000; _filter:alpha(opacity=40);}
.fpic img { }
.l_btn { background:url(../images/sports_m_02_1.png) 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sports_m_02_1.png', sizingMethod='crop');
height:35px; width:35px; position:absolute; left:6px; top:110px; z-index:1000; cursor:pointer; }
.r_btn { background:url(../images/sports_m_03_1.png) 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sports_m_03_1.png', sizingMethod='crop');
height:35px; width:35px; position:absolute; right:6px; top:110px; z-index:1000; cursor:pointer; }
.fpic h3 { font-size: 12px; line-height: 20px; position:absolute; left:0px; bottom:7px; z-index:100; left:10px; font-weight:normal; }
.fpic h3 em { padding-right:8px; }
.fpic h3 em a { font:16px/30px "宋体"; }
.fpic h3 span { font:16px/30px "宋体"; }
.fpic h3 a { color:#fff; font-size:14px; }
.focusPic .btPhoto { width: 110px; height: 22px; margin:0 0 0 10px; position: absolute; bottom:5px; right: 5px; z-index: 10; }
.btPhoto .bt02 { background: url(../images/bg_datudian.gif) no-repeat -16px 0; width: 9px; height: 9px; margin: 3px; display: inline; float: left; cursor: pointer; }
.btPhoto .current { background: url(../images/bg_datudian.gif) no-repeat; }
.btPhoto .bt01, .btPhoto .bt09 { width: 23px; height: 19px; margin: 0 5px; float: left; }
.btPhoto .bt01 img, .btPhoto .bt09 img { cursor: pointer; border: none; }
#bigpic { width:300px; height:220px; overflow:hidden; }
#pigpic .btn_zk { position: absolute; left:0; top:0; display:block; width:63px; height:63px; background: url(../images/common_v1.gif) -200px -368px no-repeat; overflow:hidden; text-indent:-999px; }

#bannerSwiper .swiper-slide {text-align: center;width: 100%;position: relative;}
#bannerSwiper .swiper-slide img {width: 100%;transform: translate3d(0, 0, 0) scale(1.2); transition: opacity 0.3s ease, transform 0s ease 1s;}
#bannerSwiper .swiper-slide-active img{-webkit-transform: scale(1); transform: scale(1); transition: all 5s cubic-bezier(0, .56, .44, 1);width: 100%;}
#bannerSwiper .swiper-pagination{width:auto;right:10px;left:auto;bottom:32px}
#bannerSwiper .swiper-pagination-bullet {background:#d3d3d3;width: 12px;height: 12px;opacity: 1;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;border: 0;}
#bannerSwiper .swiper-pagination-bullet-active {background:#3494f0;width: 30px;}

#fousimg {width:100%;overflow:hidden;position:relative;}
#fousimg .swiper-slide {position:relative;}
#fousimg img {width:100%;height:100%;display:block;}
#fousimg .textpic {font-size: 18px;height:52px;line-height:52px;color:#fff;position:absolute;left:0;bottom:0;right:0;font-weight:normal; background: rgba(11, 23, 42, 0.5);padding-left:18px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap}
#fousimg .swiper-pagination{width:auto;right:10px;left:auto;bottom:22px}
#fousimg .swiper-pagination .swiper-pagination-bullet{margin-right:0;opacity:1;background:#d3d3d3;-webkit-transition:width .5s;-moz-transition:width .5s;transition:width .5s;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
#fousimg .swiper-pagination .swiper-pagination-bullet-active{width:20px;background:#3494f0}

.box-recruit {margin: 30px 20px 50px;overflow: hidden;}
.box-recruit .cont {min-width: 600px;}
.box-recruit .tit {height: 50px;background-color:#185DC5;color: #fff;font-size: 16px;line-height:50px;}
.box-recruit .tit p {float: left;height: 50px;line-height: 50px;text-align: center;}
.box-recruit .tit p.p1 {width:50%;}
.box-recruit .tit p.p2 {width:10%;}
.box-recruit .tit p.p3 {width: 20%;}
.box-recruit .tit p.p4 {width: 20%;}

.box-recruit .item {height: 46px;border-bottom: 1px solid #e6e7e7;cursor: pointer;}
.box-recruit .item:nth-child(4n+3) {background-color: #f4f4f4;}
.box-recruit .item.on {background-color: #F7642D;color: #fff;}
.box-recruit .item p {float: left;height: 45px;line-height: 45px;text-align: center;color: #000;font-size:14px;}
.box-recruit .item.on p {color: #fff !important;}
.box-recruit .item p.p1 {width:50%;}
.box-recruit .item p.p2 {width:10%;}
.box-recruit .item p.p3 {width:20%;}
.box-recruit .item p.p4 {width:20%;}

.box-recruit .cont-info {position: relative;padding: 30px 48px 36px 30px;display: none;background-color: #e8e8e8;}
.box-recruit .cont-info .btn-close {position: absolute;top: 30px;right: 40px;display: block;width: 13px;height: 16px;background-image: url(../images/ico-close.png);}
.box-recruit .cont-info .tit-item {padding: 30px 0 14px;line-height: 1em;font-weight: bold;font-size: 14px;}
.box-recruit .cont-info .info {color: #666;line-height: 28px;font-family:微软雅黑;}

.pages{
    text-align: center;
    margin: 60px 0;

}
.pages ul{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.pages li{
    float: left;
    margin: 0 5px;
}
.pages a{
    display: block;
    height: 31px;
    line-height: 31px;
    padding: 0 10px;
    text-align: center;
    font-size: 14px;
    color: #666;
    border: 1px solid #ccc;
}
.pages span{
    display: block;
    margin-top: 12px;
    color: #666;
}
.pages a:hover,
.pages li.on a{
    color: #fff;
    border: 1px solid #4e7cc5;
    background-color: #4e7cc5;

}

/*文章详情*/
.eui-detail{margin-left:25px; width:667px;margin-top:25px;}
.eui-detail .detail-title{text-align:center; line-height: 32px; padding:30px 0 15px; border-bottom:1px dotted #ccc; }
.eui-detail .detail-title h1{font-size:22px; font-weight:400; font-family:"微软雅黑"; margin:0; color: #0e76cd;;}
.eui-detail .detail-title-sub{color:#999;}
.eui-detail .f14px{font-size:14px; display:inline-block; padding:0 2px 0 4px;}
.eui-detail .f16px{font-size:16px; display:inline-block; padding:0 4px 0 2px;}
.eui-detail .eui-sel{color:#F00 !important;}
.detail-con{padding:20px; font-size:14px;line-height:28px;}
.detail-con img{max-width:670px; height:auto; margin-bottom:10px;}
.detail-con p{font-size:14px;line-height:28px;}
.eui-detail .bdsharebuttonbox{padding:4px 12px 0}
.eui-detail .detail-btn{height:41px; line-height:41px; padding:0 8px;}
.eui-detail .detail-btn a{color: #0e76cd;}
.eui-underline a:hover{text-decoration: underline;}
.eui-detail .detail-foot{border-top: 1px dotted #ccc; padding:10px 0;}